var $ = null;
var form = null;
var layer = null;
var laydate = null;
var upload = null;
var urlAddUpate = "addSupplierRelease";
var releaseUUid = null;
var delPlay = null;
var addDate = null;
var delteDate = null;
var titleImg = null;
var contractFile = null;//合同
var now = new Date();
var year = now.getFullYear(); //得到年份
var month = now.getMonth()+1;//得到月份
var date = now.getDate();//得到日期
var nowTime = year + "-" + month + "-" + date

var token = localStorage.getItem("token");

var offerCode = null;
var unitPrice = 0;

var observer = null;//滾動條監聽